Vulnonym.org

CVE-1999-0238 - Dear Analyzers

Description

php.cgi allows attackers to read any file on the system.